[General]

Name: Konata - Rave Party V0.9.1

Author: Vext

SliderBallFlip: 1

CursorRotate: 1

CursorExpand: 1

CursorCentre: 1

SliderBallFrames: 8

HitCircleOverlayAboveNumer: 1


[Colours]

Combo1: 255,150,0
Combo2: 5,240,5
Combo3: 5,5,240
Combo4: 240,5,5
Combo5: 240,5,5

SliderBorder: 255,255,255

//SliderTrackOverride: 0,0,0

//SpinnerApproachCircle: 5,172,235

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3

ScorePrefix: score
ScoreOverlap: 3